Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  encoder en MP4 avec Handbrake » Le 14/09/2014, à 21:28

bishop
Réponses : 10
vinou33 a écrit :

Bonjour,

J'espère ne pas avoir fait de bêtise. J'ai juste trouvé ceci dans un poste liée au même sujet sur un forum en langue anglaise. Après avoir testé, j'obtiens bien ce qui est indiqué.J'avais au préalable tenté de faire la même chose avec les indications du site mais les liens donnés pour récupérer la version gtk n'étaient pas reconnus.

Tu ne dis pas de bétises.
J'ai installé cette version il y a quelques temps (handbrake-gtk 6403svn à ce jour) et je convertis des vidéos au format .xxx en .m4v. Ensuite, pour obtenir une vidéo .mp4, comme tu le soulignes, il suffit de renommer .m4v en .mp4.

HandBrake-m4v_mini.jpg

#1 Re : -1 »  L'utilisation d'Ubuntu serait dangereux!! » Le 11/09/2014, à 20:28

bishop
Réponses : 27
spyro a écrit :

Bonjour,
Que pensez vous de : fix ubuntu
@+ wink

J'utilise ce script  depuis sa création. Il permet de bloquer les - lens - commerciales et l'envoi des recherches internes à l’un des serveurs de Canonical comme le dénonce Richard Stallman.
Fix Ubuntu avait fait grand bruit à l'époque car Canonical avait essayé de faire fermer la page qui l'accueillait.
Canonical (Ubuntu) utilise sa marque contre un site critique.

#2 Re : -1 »  L'utilisation d'Ubuntu serait dangereux!! » Le 11/09/2014, à 23:10

bishop
Réponses : 27
spyro a écrit :

Je suis en train d'installer la version 7.6 en VM pour voir comment ça tourne.

De même... smile
La dernière fois que j'ai installé une Debian c'était en 2004, une Sarge x86, je viens de ressortir le coffret... Culte cool
Et en ressortant les coffrets je suis tombé sur une Fedora Core 2... Ça ne me rajeunit pas.

Je vais tester Debian 7.6.0 voir de quoi il retourne.

#3 Re : -1 »  L'utilisation d'Ubuntu serait dangereux!! » Le 11/09/2014, à 23:42

bishop
Réponses : 27
spyro a écrit :

@ Bishop

wink Génial l'Éditeur BBCode, je l'ai mis dans ma barre personnel sur Firefox.

Merci

Merci et de rien. cool
Si tu veux poster fait attention aux balises BBCode acceptées dans les messages. De nombreux sites limitent le nombre de balises que l'on peut utiliser.


Maxeric a écrit :

Debian existe bien en livecd, à cet endroit.

On peut aussi télécharger Debian 7.6.0 directement sur un serveur français (cae.tntech.edu) - Index of /debian-cd -

#4 Re : -1 »  L'utilisation d'Ubuntu serait dangereux!! » Le 12/09/2014, à 00:05

bishop
Réponses : 27
spyro a écrit :

J'ai bien noté l'info, Merci
C'est super pratique pour formater mes articles pour mes blogs, sans avoir à les ouvrir systématiquement.

C'est l'avantage des éditeurs Wysiwyg de pouvoir prévisualiser les textes formatés. Content que ça te plaise. big_smile

#5 Re : -1 »  souci avec Texmaker » Le 13/09/2014, à 19:24

bishop
Réponses : 8

Salut !
Il y a un PPA qui propose Texlive2014 .

1) Nettoyer les précédentes installations avortées de Texlive sans oublier les dossiers cachés.


2) Installation du PPA

sudo add-apt-repository ppa:aelmahmoudy/tl2009

3) Mise à jour des dépôts :

sudo apt-get update

4) Il ne te reste plus qu'à installer les paquets nécessaires. Détails des paquets proposés :

texlive-base - 2014.20140717-01
    latex-beamer_2014.20140717-01_all.deb
    latex-xcolor_2014.20140717-01_all.deb
    pgf_2014.20140717-01_all.deb
    texlive-base_2014.20140717-01_all.deb
    texlive-fonts-recommended-doc_2014.20140717-01_all.deb
    texlive-fonts-recommended_2014.20140717-01_all.deb
    texlive-full_2014.20140717-01_all.deb
    texlive-generic-recommended_2014.20140717-01_all.deb
    texlive-latex-base-doc_2014.20140717-01_all.deb
    texlive-latex-base_2014.20140717-01_all.deb
    texlive-latex-recommended-doc_2014.20140717-01_all.deb
    texlive-latex-recommended_2014.20140717-01_all.deb
    texlive-luatex_2014.20140717-01_all.deb
    texlive-metapost-doc_2014.20140717-01_all.deb
    texlive-metapost_2014.20140717-01_all.deb
    texlive-omega_2014.20140717-01_all.deb
    texlive-pictures-doc_2014.20140717-01_all.deb
    texlive-pictures_2014.20140717-01_all.deb
    texlive-xetex_2014.20140717-01_all.deb
    texlive_2014.20140717-01_all.deb

texlive-bin - 2014.20140528.34243-4
    libkpathsea-dev_2014.20140528.34243-4_amd64.deb
    libkpathsea-dev_2014.20140528.34243-4_i386.deb
    libkpathsea6_2014.20140528.34243-4_amd64.deb
    libkpathsea6_2014.20140528.34243-4_i386.deb
    libptexenc-dev_2014.20140528.34243-4_amd64.deb
    libptexenc-dev_2014.20140528.34243-4_i386.deb
    libptexenc1_2014.20140528.34243-4_amd64.deb
    libptexenc1_2014.20140528.34243-4_i386.deb
    libsynctex-dev_2014.20140528.34243-4_amd64.deb
    libsynctex-dev_2014.20140528.34243-4_i386.deb
    libsynctex1_2014.20140528.34243-4_amd64.deb
    libsynctex1_2014.20140528.34243-4_i386.deb
    luatex_2014.20140528.34243-4_all.deb
    texlive-binaries_2014.20140528.34243-4_amd64.deb
    texlive-binaries_2014.20140528.34243-4_i386.deb

 

texlive-extra - 2014.20140717-1 
    pdfjam_2014.20140717-1_all.deb
    texlive-bibtex-extra_2014.20140717-1_all.deb
    texlive-extra-utils_2014.20140717-1_all.deb
    texlive-font-utils_2014.20140717-1_all.deb
    texlive-fonts-extra-doc_2014.20140717-1_all.deb
    texlive-fonts-extra_2014.20140717-1_all.deb
    texlive-formats-extra_2014.20140717-1_all.deb
    texlive-games_2014.20140717-1_all.deb
    texlive-generic-extra_2014.20140717-1_all.deb
    texlive-humanities-doc_2014.20140717-1_all.deb
    texlive-humanities_2014.20140717-1_all.deb
    texlive-latex-extra-doc_2014.20140717-1_all.deb
    texlive-latex-extra_2014.20140717-1_all.deb
    texlive-latex3_2014.20140717-1_all.deb
    texlive-math-extra_2014.20140717-1_all.deb
    texlive-music_2014.20140717-1_all.deb
    texlive-plain-extra_2014.20140717-1_all.deb
    texlive-pstricks-doc_2014.20140717-1_all.deb
    texlive-pstricks_2014.20140717-1_all.deb
    texlive-publishers-doc_2014.20140717-1_all.deb
    texlive-publishers_2014.20140717-1_all.deb
    texlive-science-doc_2014.20140717-1_all.deb
    texlive-science_2014.20140717-1_all.deb
    texpower_2014.20140717-1_all.deb

   

texlive-lang - 2014.20140717-1 - Tous les paquets langage pour la documentation et la traduction, par exemple :
   texlive-doc-fr_2014.20140717-1_all.deb
   texlive-lang-french_2014.20140717-1_all.deb

#6 Re : -1 »  vos creations blender » Le 29/08/2014, à 11:23

bishop
Réponses : 537

willcoyote !
Et si tu veux voir des gros porteurs en très basse altitude au dessus des flots tu peux voir quelques images en exemple sur Aéroport de Saint Martin.

aeroport.JPG


golgot200 !
Avec des potes on jouait sur cette plage à se prendre des zincs en pleine poire. De grands gamins. Impressionnant.

neutral > sad > mad > lol

3020562219_1_5_Yfbuxhoa.jpg

#7 Re : -1 »  Crash immédiat Chromium sous Ubuntu 12.04 » Le 04/09/2014, à 20:50

bishop
Réponses : 30

Voodoobearrr :

Essaie :

rm -R ~/.cache/chromium
rm -R /.config/chromium

Et relance Chromium dans un Terminal.

#8 Re : -1 »  Crash immédiat Chromium sous Ubuntu 12.04 » Le 12/09/2014, à 09:07

bishop
Réponses : 30
pascal_17 a écrit :
BG a écrit :

Bien vu avec startpage par défaut ça tourne nickel ! wink

Je ne connais pas startpage.
C'est une commande qui modifie le problème dans chromium? hmm

Startpage
Les points forts de Startpage

#9 Re : -1 »  Adblock pour chromium ? [Résolu] » Le 11/09/2014, à 08:31

bishop
Réponses : 5

Salut Jully !
Tu peux aussi l'installer à partir du site officiel : https://adblockplus.org/fr/chrome.

#10 Re : -1 »  [RESOLU] Radiotray n'obéit plus aux commandes sous Ubuntu 14.04 » Le 09/09/2014, à 18:05

bishop
Réponses : 11

Salut esquirou !
Radio Tray fonctionne sans problème sur ma 14.04.

Tu peux déjà essayer :
1) Fermer Radio Tray

2) Faire un backup et supprimer le dossier caché radiotray. Note que tu vas perdre ta configuration (tu retrouveras les fichier dans le radiotray.backup) :

mv ~/.local/share/radiotray ~/.local/share/radiotray.backup

3) Relancer Radio Tray


Si tu rencontres toujours le même problème lance Radio Tray en ligne de commande dans un Terminal ou Alt + F2 (unity)  :

radiotray

Fait les manips qui causent problème puis quand tu as fini tu fermes Radio Tray et tu postes le résultat du Terminal.
Radio Tray dans la documentation ubuntu-fr

[Grillé] lol

#11 Re : -1 »  [RESOLU] Radiotray n'obéit plus aux commandes sous Ubuntu 14.04 » Le 09/09/2014, à 19:00

bishop
Réponses : 11

Lance Radio Tray en ligne de commande comme dit ci-dessus pour voir s'il y a des erreurs.

#12 Re : -1 »  [RESOLU] Radiotray n'obéit plus aux commandes sous Ubuntu 14.04 » Le 09/09/2014, à 19:57

bishop
Réponses : 11

Il faut que tu fasses des manipulations comme essayer de changer de radio, éteindre une radio, etc... puis tu éteins Radio Tray et poster le résultat.

J'ai le même message que toi au démarrage de Radio Tray et le soft fonctionne sans problème :

bishop@Trusty-14:~/Bureau$ radiotray
/usr/lib/python2.7/dist-packages/radiotray/AudioPlayerGStreamer.py:51: FutureWarning: The behavior of this method will change in future versions. Use specific 'len(elem)' or 'elem is not None' test instead.
  if(cfg_provider._settingExists("buffer_size")):
Sleep Timer, Stops playing after a predefined time, SleepTimerPlugin.py, Carlos Ribeiro
HelloWorld, This is a test plugin, HelloWorld.py, Carlos Ribeiro
started
Notifications, Shows message notifications on the desktop, NotificationPlugin.py, Carlos Ribeiro
Mate Media Keys, Controls Radio Tray through keyboard multimedia keys, MateMediaKeysPlugin.py, Ken
Gnome Media Keys, Controls Radio Tray through keyboard multimedia keys, GnomeMediaKeysPlugin.py, Carlos Ribeiro
History, Shows song history, HistoryPlugin.py, Carlos Ribeiro

#13 Re : -1 »  [RESOLU] Radiotray n'obéit plus aux commandes sous Ubuntu 14.04 » Le 09/09/2014, à 21:06

bishop
Réponses : 11

C'est bizarre car il n'y a pas d'erreur affichée.

Comment as-tu installé Radio Tray ?
Quelle version as-tu installé ?

#14 Re : -1 »  Impossible de traiter un format .nef (raw nikon) avec UFRaw et Gimp » Le 06/09/2014, à 13:13

bishop
Réponses : 2

Salut Paenitentia !
Je viens de faire un test et je ne rencontre pas de problème. Je te donne quelques indications sur les versions (distribution, outils) :
Ubuntu Trusty 14.04 64 bits et GIMP 2.8.14.


Si tu veux faire cette installation commence par supprimer le dossier caché .gimp-2.8 :

rm -R ~/.gimp-2.8

Note que cela supprime ta personnalisation de GIMP, les plugins, etc...


La version 2.8.14 de GIMP provient du PPA gimp de otto06217. Cette version est proposée pour Ubuntu Precise 12.04, Trusty 14.04, Utopic 14.10 :

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update

Installation de GIMP :

sudo apt-get install gimp

ou mise à jour de GIMP (si GIMP est déjà installé) :

sudo apt-get upgrade

J'ai installé ufraw et gimp-ufraw :

sudo apt-get install ufraw gimp-ufraw

Clique droit sur une photo.nef => Ouvrir avec Éditeur d'image GIMP ouvre la fenêtre de ufraw et de GIMP :

ufraw01_mini.jpg

Faire les retouches des photos avec ufraw...


Puis => Valider sur ufraw envoie la photo vers GIMP :

ufraw02_mini.jpg


NEF 4284x2844 12MO vers JPG 1920x1275 367,7ko (compression avec le plugin GIMP "Save for Web" si les images sont destinées à être publiées sur le Web) :

ufraw03_mini.jpg

Save for Web sur GIMP Plugin Registry (à compiler).
GIMP "Save for Web" plugin sur GetDeb (paquet DEB).
Si tu ne veux pas installer le dépôt GetDeb tu peux télécharger le DEB sur un miroir : http://mirrors.dotsrc.org/getdeb/ubuntu … e-for-web/.

#15 Re : -1 »  [RESOLU] Installer Tor » Le 29/08/2014, à 11:02

bishop
Réponses : 20

La nouvelle version du Bundle TOR n'inclut pas Vidalia et je ne sais pas s'il est compatible avec la version 3.5.

À la lecture de plusieurs postes sur le WEB il semble que Vidalia ne se lance pas et si tu installes la version de Vidalia proposée dans les dépôts Ubuntu, tu installes en même temps l'ancienne version 2.4.20 du Bundle TOR qui ne bénificie pas des dernières mises à jour de sécurité. Et ça il ne faut pas faire.

Si tu comprends bien l'anglais tu peux te référer à :
Tor Manuals, Wiki, Tor FAQ.

#16 Re : -1 »  [RESOLU] Installer Tor » Le 31/08/2014, à 22:09

bishop
Réponses : 20

Il y a eu des changements dans les paquets, donc... le paquet que je t'ai demandé d'installer n'est peut être pas le bon. À vérifier et si nécessaire désinstalle la mauvaise version hmm


Pour installer la version en français sur une architecture 64 bits (amd64) copie/colle dans un Terminal :

sudo apt-get install tor-browser-fr64

Appuie sur Entrée, entre ton mot de passe s'il est requis, appuie de nouveau sur Entrée.


Pour installer la version en français sur une architecture 32 bits (i386) copie/colle dans un Terminal :

sudo apt-get install tor-browser-fr

Appuie sur Entrée, entre ton mot de passe s'il est requis, appuie de nouveau sur Entrée.

#17 Re : -1 »  [RESOLU] Installer Tor » Le 31/08/2014, à 23:00

bishop
Réponses : 20

Voici la liste et le détail des paquets tor-browser pour Trusty 14.04. Si tu regardes tor-browser-fr - 3.6.4-0ubuntu0ppa1 et tor-browser-fr64 - 3.6.4-0ubuntu0ppa1 il est bien spécifié que le premier est une version pour 32 bits (i386) et le second pour 64 bits (amd64).

tor-browser-fr - 3.6.4-0ubuntu0ppa1     (changes file)     skynetlinux     2014-08-20     Published     Trusty     Web     All builds were built successfully.
Publishing details

    Published on 2014-08-20
    Copied from ubuntu trusty in Unstable by SkynetLinux

Changelog

tor-browser-fr (3.6.4-0ubuntu0ppa1) trusty; urgency=high

  * https://blog.torproject.org/blog/tor-br … e-released
-- SkynetLinux <email address hidden>   Wed, 20 Aug 2014 01:12:00 +0000

Available diffs

    diff from 3.6.3-0ubuntu0ppa1 to 3.6.4-0ubuntu0ppa1 (451 bytes)

Builds

    [FULLYBUILT] i386

Built packages

    tor-browser-fr browser Bundle Tor

Package files

    tor-browser-fr_3.6.4-0ubuntu0ppa1.dsc (1.5 KiB)
    tor-browser-fr_3.6.4-0ubuntu0ppa1.tar.gz (27.7 MiB)
    tor-browser-fr_3.6.4-0ubuntu0ppa1_i386.deb (27.7 MiB)

tor-browser-fr64 - 3.6.4-0ubuntu0ppa1     (changes file)     skynetlinux     2014-08-20     Published     Trusty     Web     All builds were built successfully.
Publishing details

    Published on 2014-08-20
    Copied from ubuntu trusty in Unstable by SkynetLinux

Changelog

tor-browser-fr64 (3.6.4-0ubuntu0ppa1) trusty; urgency=high

  * https://blog.torproject.org/blog/tor-br … e-released
-- SkynetLinux <email address hidden>   Wed, 20 Aug 2014 01:19:10 +0000

Available diffs

    diff from 3.6.3-0ubuntu0ppa1 to 3.6.4-0ubuntu0ppa1 (449 bytes)

Builds

    [FULLYBUILT] amd64

Built packages

    tor-browser-fr64 browser Bundle Tor

Package files

    tor-browser-fr64_3.6.4-0ubuntu0ppa1.dsc (1.6 KiB)
    tor-browser-fr64_3.6.4-0ubuntu0ppa1.tar.gz (29.1 MiB)
    tor-browser-fr64_3.6.4-0ubuntu0ppa1_amd64.deb (29.1 MiB)

#18 Re : -1 »  [RESOLU] Installer Tor » Le 31/08/2014, à 23:15

bishop
Réponses : 20

Par exemple pour créer un lanceur sur le Bureau. Il faut que le bon PPA soit installé pour que les dossiers et les fichiers soient à leur place roll :

cd ~/Bureau && gedit Start-Tor-Browser.desktop

Copie/colle dans le fichier :

[Desktop Entry]
Type=Application
Categories=Application;Network;
Icon=/usr/share/tor-browser/Browser/browser/icons/mozicon128.png
Name=Start-Tor-Browser
Terminal=false
Exec=/usr/share/tor-browser/start-tor-browser
Hidden=false

Enregistre et ferme Gedit mais pas le Terminal. Copie/colle :

chmod +x Start-Tor-Browser.desktop

Tu peux déplacer ce lanceur dans ton dossier personnel si tu le souhaites.

#19 Re : -1 »  [RESOLU] Installer Tor » Le 01/09/2014, à 13:11

bishop
Réponses : 20
gycath a écrit :

Faut-il chaque fois réinstaller la dernière version pour avoir les correctifs de sécurité ou y a t-il une méthode pour faire ces correctifs?

L'avantage d'installer un PPA est que des mises à jour sont régulièrement proposées. Dans ce cas il ne te reste plus qu'à effectuer la MAJ en utilsant au choix : le Gestionnaire de MAJ, Synaptic ou la ligne de commande.

sudo apt-get update
sudo apt-get upgrade

Les MAJ, s'il y en a, sont automatiquement installées.


gycath a écrit :

Faut-il être d'un bon niveau informatique pour se lancer là dedans?

Utiliser Tor pour un usage courant tel qu' il est proposé aujourd'hui ne nécessite d' une license d'informatique.
Maintenant si tu veux devenir un crack dans la sécurité ou le hacking il vaut mieux être bon, très bon même. Tu dois t' intéresser au développent continuel des menaces ainsi qu' à la mise en œuvre des protections. C'est un métier...


gycath a écrit :

@bishop:
Que penses tu de la sécurité sur Tor, quand on est novice comme moi?

TOR anonymise, dans une certaine mesure, ton adresse IP, mais quelque soit les mesure que tu prennes il y aura toujours des failles.
Ci-dessous le commentaire lié au paquet DEB tor-browser :

Le logiciel Tor vous protège en faisant rebondir vos communications sur un réseau distribué de relais maintenus par des volontaires partout dans le monde: il empêche qu'une tierce personne scrutant votre connexion internet connaisse les sites que vous visitez, il empêche les sites que vous visitez de connaître votre position géographique, et il vous permet d'accéder des sites qui sont bloqués.

Tor (réseau) sur Wikipédia

Les autorités, en général, n' apprécie pas l'utilisation de systèmes d'anonymisation et de cryptage.
Tape tor + nsa dans la zone de recherche de ton navigateur et tu verras ce que cela donne... Information... Désinformation... Va savoir.

Tu peux aussi taper truecrypt + nsa. Truecrypt permettait de créer un disque virtuel chiffré.
TrueCrypt compromis ? sur le forum ubuntu-fr.
TrueCrypt , les premiers forks débarquent (Ex: CipherShed) sur le forum ubuntu-fr.

Je prends en exemple la NSA et les américains paranoïaques mais tous les pays disposant de l'intelligence et du matériel en font autant... sans oublier les Sociétés commerciales qui récupèrent les infos pour les vendre à d'autres sociétés commerciales, sans parler des hackers... etc...

Cryptage des emails : Autodéfense courriel

#20 Re : -1 »  [RESOLU] Recherche encodeur vidéo style FreeVidéoConverteur » Le 29/08/2014, à 18:34

bishop
Réponses : 17

Salut NéoUbuntonien !

Tu  peux toujours tester différents outils.
Flowblade Movie Editor - Nonlinear video editor for Linux.
Téléchargement du DEB et installation de la dernière version de Flowblade  - Instructions on how to install Flowblade on your Linux system - Installing Flowblade 0.14.

Flowblade_mini.jpg


VLMC - VideoLAN Movie Creator (en développement).
VLMC Daily Builds PPA.

VLMC_mini.jpg

#21 Re : -1 »  [RESOLU] Recherche encodeur vidéo style FreeVidéoConverteur » Le 30/08/2014, à 00:24

bishop
Réponses : 17
NéoUbuntonien a écrit :

Il semblerait qu'il y ait un problème avec HandBrake...
Le logiciel s'arrête inopinément dès que je sélectionne une vidéo.. Y-t-il une incompatibilité avec Ubuntu 14.04 Trusty 64bytes

J'ai eu le même problème. J'ai installé la version proposée sur le PPA HandBrake Snapshots et Handbrake fonctionne sans problème.


Vu que j'ai une Freebox et que je voulais tester une méthode de conversion me permettant de réduire le poids des vidéos .ts sans perdre trop de qualité, j'ai téléchargé une vidéo .ts que j'ai converti en .mkv avec Handbrake puis en .avi avec Avidemux.
C'est vrai que cela fait des manips mais je suis passé d'un .ts de 273,5 Mo (1440x1080) vers un .mkv de 70,5 Mo (720x482) puis vers un .avi de 71,1 Mo (720x482) en gardant une bonne qualité vidéo et audio (mp3 pour test de conversion).

#22 Re : -1 »  [RESOLU] Recherche encodeur vidéo style FreeVidéoConverteur » Le 31/08/2014, à 15:43

bishop
Réponses : 17

Pour info je suis en également 64 bits.

NéoUbuntonien ! Tu n'as pas installé la bonne version de Handbrake.
1) Tu dois désinstaller ta version de Hanbrake (0.9.9 à ce jour) :

sudo apt-get remove --purge handbrake

2) Tu installes le PPA HandBrake Snapshots. Cette ligne de commande installe le PPA et la clé publique :

sudo add-apt-repository ppa:stebbins/handbrake-snapshots

3) Tu mets à jour :

sudo apt-get update

4) Tu installes le paquet handbrake-cli pour utiliser Handbrake en ligne de commande et handbrake-gtk pour le GUI (version 6384svnppa1 à ce jour) :

sudo apt-get install handbrake-cli handbrake-gtk

Pour lancer le soft tu tapes handbrake dans la zone de recherche du Dash (ALT + F2).

#23 Re : -1 »  [RESOLU] Recherche encodeur vidéo style FreeVidéoConverteur » Le 31/08/2014, à 20:13

bishop
Réponses : 17
NéoUbuntonien a écrit :

Qu'elle est la différence entre celui que j'ai pas installé et celle que tu me proposes ? C'est juste pour savoir, je te crois sur parole big_smile

Les paquets sont construits à partir du SVN, la branche développement. Les MAJ disposent de corrections de bugs, de l'implémentation de nouvelles fonctionnalités (en test), etc... Il est possible que certaines mises à jour de Handbrake propose des versions plus ou moins instables ou buguées. Certains installent ces versions pour les tester et remonter les bugs.


NéoUbuntonien a écrit :

Je viens de le faire, ça fonctionne nickel chrome, Merci wink

Cool... cool

#24 Re : -1 »  Chrome : YouTube HS (Ubuntu 12.04) » Le 29/08/2014, à 21:18

bishop
Réponses : 13

LinPro ! p$syclon9 !
Merci pour les retours... cool